*{
    margin: 0; padding: 0;  border:0; box-sizing: border-box;
}

main#photos{
    display: flex;

}

main#photos section{
    border: 4px solid black;
    min-height: 100px;
}

.thumb{
    flex: 0 0 350px;
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    gap: 8px;
}

.thumb figure{
    border: 4px solid black;
    flex: 0 0 150px;
    aspect-ratio: 1;
    background-size: cover;
    background-position: center;
}

.thumb figure:hover{
    cursor: pointer;
}

.big{
    flex: 1 1 auto;
}

#bigfig{
    width: 50%;
    text-align: center;
    border: none;
}

#bigimg{
    border-radius: 0%;
    padding-top: 12px;
}

#bigfigcap{
    text-align: left;
}

.figure1{
    background-image: url("../images/rtrip1-thumb.jpg")
}
.figure2{
    background-image: url("../images/rtrip2-thumb.jpg")
}
.figure3{
    background-image: url("../images/rtrip3-thumb.jpg")
}
.figure4{
    background-image: url("../images/rtrip4-thumb.jpg")
}
.figure5{
    background-image: url("../images/rtrip5-thumb.jpg")
}
.figure6{
    background-image: url("../images/rtrip6-thumb.jpg")
}
.figure7{
    background-image: url("../images/rtrip7-thumb.jpg")
}
.figure8{
    background-image: url("../images/rtrip8-thumb.jpg")
}

footer{
    padding-top: 100px;
}